Skip to main content
GET
/
api
/
organizations
/
dashboard
Get dashboard data (Admin and SuperAdmin only)
curl --request GET \
  --url https://your-instance.example.com/api/organizations/dashboard \
  --header 'Authorization: Bearer <token>'
{
  "stats": {
    "totalOrganizations": 123,
    "totalUsers": 123,
    "totalAdmins": 123
  },
  "organizations": [
    {
      "_id": "<string>",
      "name": "<string>",
      "address": "<string>",
      "phoneNumber": "<string>",
      "logoUrl": "<string>",
      "loginDisabled": true,
      "users": [
        {
          "_id": "<string>",
          "fullName": "<string>",
          "email": "<string>",
          "phoneNumber": "<string>",
          "sinchPhoneNumber": "<string>",
          "designation": "<string>",
          "accessRole": "<string>",
          "loginDisabled": true,
          "isPasswordDisabled": true
        }
      ]
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Dashboard data returned

stats
object
organizations
object[]